import { TabBase } from '@material/mwc-tab/mwc-tab-base';
declare global {
    interface HTMLElementTagNameMap {
        'cv-tab': CovalentTab;
    }
}
export declare class CovalentTab extends TabBase {
    static styles: import("lit").CSSResult[];
}
export default CovalentTab;
